Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
KeyRange..::.Less Property
KeyRange Class See Also

A value between 0 and 1, the proportion of keys less than the specified key.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public double Less { get; }

Visual Basic (Declaration)
    Public ReadOnly Property Less As Double

Visual C++
    public:
    property double Less {
    	double get ();
    }

# See Also

KeyRange Class
BerkeleyDB Namespace